/*页头导航栏语言栏图标*/
#siteblocks-setting-wrap-qTpaWYftBwQE > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > SPAN > svg:nth-child(1) {
  fill:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-qTpaWYftBwQE > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > SPAN > svg:nth-child(3) > path {
  color:rgb(34,34,34) !important;
}


/*首页手机端*/
@media screen and (max-width:500px) {
  #component_jgAurDstObhE > DIV > DIV > DIV {
    text-align:left !important;
  }
  #location_zIKaWZtuQysO > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
    font-size:28px !important;
  }
  #location_zIKaWZtuQysO > DIV {
    padding-top:0px !important;
  }
}


/*首页产品板块手机端文字*/
@media screen and (max-width:500px) {
  #outerContainer_1763347172283 .sitewidget-hd > h1,#outerContainer_1763347172283  .sitewidget-hd > h2,#outerContainer_1763347172283  .sitewidget-hd > h3,#outerContainer_1763347172283  .sitewidget-hd > h4,#outerContainer_1763347172283  .sitewidget-hd > h5,#outerContainer_1763347172283  .sitewidget-hd > h6,#outerContainer_1763347172283  .sitewidget-hd > p {
    font-size:18px !important;
  }
  #outerContainer_1763347172283 .fix {
    font-size:16px !important;
    line-height:26px !important;
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:2 !important;
  }
}
@media screen and (max-width:500px) {
  #outerContainer_1767508974491 .fix {
    white-space:normal !important;
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:2 !important;
  }
  #outerContainer_1767508974491 .sitewidget-hd > h1,#outerContainer_1767508974491  .sitewidget-hd > h2,#outerContainer_1767508974491  .sitewidget-hd > h3,#outerContainer_1767508974491  .sitewidget-hd > h4,#outerContainer_1767508974491  .sitewidget-hd > h5,#outerContainer_1767508974491  .sitewidget-hd > h6,#outerContainer_1767508974491  .sitewidget-hd > p {
    font-size:18px !important;
  }
}
/*首页应用板块区块宽度*/
@media(min-width: 768px){
  div.qiaoxin11684 {
    max-width: 1920px;
  }
  #siteblocks-setting-wrap-uRUuWYpyQGOt > DIV > DIV {
    padding:0px !important;
  }
  #siteblocks-setting-wrap-uRUuWYpyQGOt .qiaoxin11684 .ups ul li .ups_top img {
    height:600px !important;
  }
  #siteblocks-setting-wrap-uRUuWYpyQGOt .qiaoxin11684 .ups ul li .ups_ul_li_linner:hover {
  }#siteblocks-setting-wrap-uRUuWYpyQGOt .qiaoxin11684 .ups ul li {
    height:600px !important;
  }
  #siteblocks-setting-wrap-uRUuWYpyQGOt .qiaoxin11684 .ups ul li .ups_flex .ups_bottom {
    display:none !important;
  }
}
/*首页新闻版块*/
#siteblocks-setting-wrap-zIKaWZtuQysO .qiaoxin17754 .img_box {
  height:300px !important;
}
#siteblocks-setting-wrap-zIKaWZtuQysO .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
  font-size:18px !important;
  color:rgb(34,34,34) !important;
}
#location_zIKaWZtuQysO > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > P {
  color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-zIKaWZtuQysO .qiaoxin17754 .ellipsis-clamp-3 {
  line-height:26px !important;
  color:rgb(51,51,51) !important;
}

/*视频列表滑动条*/
#component_wPUkhtYWQSdZ > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > SPAN {
  background:rgb(0,66,142) !important;
}

/*about内页客户评价区块*/
#siteblocks-setting-wrap-wdfPCvBrtSwO .blockCon16644 .desc {
  color:rgb(51,51,51) !important;
  font-size:18px !important;
  line-height:28px !important;
}

/*about内页优势区块*/
#siteblocks-setting-wrap-ubpPrZOzATME div.app17244 .title {
  font-size:22px !important;
  line-height:36px !important;
}
#siteblocks-setting-wrap-ubpPrZOzATME .app17244 .text3 {
  height:550px !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-ubpPrZOzATME .app17244 .text3 {
    height:580px !important;
  }
}
#siteblocks-setting-wrap-ubpPrZOzATME .app17244 .text3 {
  background:rgba(255,255,255,0.85) !important;
}
#siteblocks-setting-wrap-ubpPrZOzATME div.app17244 .title {
  font-size:26px !important;
  font-weight:700 !important;
  color:rgb(34,34,34) !important;
  line-height:40px !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-ubpPrZOzATME div.app17244 .title {
    font-size:20px !important;
    line-height:32px !important;
  }
}


/*   */



/*   */
@media (min-width: 990px) {
  #component_qNAFMiKDoTsE .sliderTable table {
    width: auto;
  }
}
@media screen and (max-width: 1218px) {
  div .sq_header10844 .sq_header_3 .sq_nav_1 .navigation ul li a {
    color: #fff;
  }

}